.data_container
{
    padding:10px;
}

.data_container img
{
    display:block;
    margin:auto;
}

.data_container a
{
    font-size:14px;
    font-family:'serif';
    font-weight:700;
    color:#900;
}

.grey_cell
{
    width:980px;
    vertical-align:top;
    display:inline-block;
    border-radius:10px 10px 10px 10px;
    background-color:#DAD8C9;
    margin-top:10px;
}

.grey_cell h4
{
    font-size:14px;
    font-family:'serif';
    font-weight:700;
    text-decoration:underline;
    color:#46443A;
    margin:10px;
}

.detail
{
    font-size:12px;
    font-family:'serif';
    margin:10px;
}

.page
{
	
}